"use strict";
this.name = "coyoteKatikBoss1";
this.author = "Okti";
this.copyright = "(C) Okti";
this.licence = "Creative Commons Attribution - Non-Commercial - Share Alike 3.0";
this.description = "Ship script for coyoteKatikBoss1.";

this.shipSpawned = function () {
	//this.ship.reportAIMessages = true;
	this.ship.fuel = 7;
	this.ship.isCloaked = true;
}

this.removeMe = function () {
	this.ship.remove(true);
}

this.message1 = function () {
	this.ship.commsMessage(expandDescription("[COYOTE_S220_09]"), player.ship);
	this.ship.isCloaked = false;
}

this.exitSystem = function () {
	this.ship.exitSystem(126);
	this.ship.reactToAIMessage("WITCHSPACE OKAY");
	player.commsMessage(expandDescription("[COYOTE_S220_10]"), 6);
	worldScripts["Coyote-Main"].setMissionInstructions("CE_MI_S_220_02");
}